Subject: Humberside College of HE

From: [email-masked] (Maxine Wesley)
Date: 11 May 1995 14:01:40 GMT

At last a group for people with an interest in fisheries but may I add
that I hope it evolves into being a usefull forum for discussing all
aspects of the fishing industry and not into yet another 
alt.fish.tank.my.guppie.has.white.spot one. As previously posted there 
are groups already for that sort of talk. 

I am a graduate (B.Sc in Fishery Studies, 1988) of the Humberside College of 
Higher Education, Hull, UK (now the University Of Humberside) who after 
an initial effort to find a job related to my degree has settled down in 
Computing (firstly support, now programming).

I maintain my interest in the subject of fisheries and am curently hoping 
that it will be possible to utilise the computing knowledge I have gained 
in a fishery related post (I dream a lot too!!).

Anyway.. since it is a small group currently howzabout some of you saying 
why you have an interest in this group.. (and if you know of any jobs 
going you can always e-mail me...) 

As far as the Canada/Spain argument went I must say that I supported the 
efforts of the Canadians in this.. our own government penalises it's own 
fishermen here but Spain seem to support theirs by not policing the 
industry to such a rigid extent.. in which case pressure should be 
brought upon all those involved in a fishery to conform to it's rules.. 
else if we are not going to penalise the Spanish for their actions then 
we shouldn't be so strict with our own people.  

Cheerio for now

Maxine